/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,
dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
}
body {	
	background:#fff;	
	font-family: "Lato",sans-serif;
	color:#4c4c4c;	
	font-size:14px;	
	font-weight:400;
	line-height: 24px;
}
ul,ol { list-style:none; }
img,fieldset { border:none; }	
a { text-decoration:none; }
a:focus,
a:hover { text-decoration:none; outline: none !important;}
article,aside,details,figcaption,figure,footer,
header,hgroup,main,nav,section,summary {
    display: block;
}
figure {
	margin:0;
	padding:0;
}
.clearfix {
	clear: both;
	width:100%;
}
img {
	max-width:100%;
	height:auto;
	display:block;
}
embed,iframe,
object,video {
	max-width: 100%;
}
html { -webkit-text-size-adjust: none; }
/*input, */textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* transition
----------------------------*/
.blog-post-img img,
.contactpage-icon ul li a,
.comments2-reply a,
.blog-menu ul li a,
.breadcumbs ul li a,
.inpBtn input,
.about-section .ui-accordion .ui-accordion-content a,
.servicesBox,
.homeblogtext h4 a,
.servicesBox h4,
.commercialLoan h4,
.commercialLoan,
header,
.footernav ul li a,
.overlayblog,
.footer-icon ul li a,
.bannertext a,
.headerinfosec,
.iconbox1,
.iconbox2,
.iconbox3,
.iconbox6,
.iconbox5,
.iconbox11,
.iconbox22,
.iconbox33,
.iconbox44,
.footer-copyRight a,
.readmore a,
.footer a,
#menu li a,
.header-top-section,
.header-icon ul li {
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}
/*
----------------------------*/
.srcBoxzind {
	z-index:999999;
	padding:0 !important;
}
.srcBoxzind-inn {
	width:100%;	
	margin:0;
}
.srcBoxzind-inn .modal-content {
	background-clip: padding-box;
	background-color: #ededed;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	outline: 0 none;
	position: relative;
	border-radius:0;
	border:none;
	height:137px;
}
.srcBoxzind-inn .modal-content .modal-header {
	background:#fff;
}
h4.modal-title {
	text-align:center;
	text-transform: uppercase;
	color:#143872;
}
.srcBoxzind-inn .modal-content input.search-field {
	border:1px solid #143872;
	background:#fff;
	height:30px;
	width:200px;
	color:#999;
	padding:0 7px;
	float:right;
	font-weight:300;
}
.srcBoxzind-inn .modal-content input.search-submit {
	background: #143872 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	cursor: pointer;
	float: right;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	text-transform: uppercase;
	width: 78px;
}
.srcpage {
	text-align:center;
}
.srcBoxzind-inn .modal-content label span {
	display:none;
}
.searchboxc {
	height:30px;
	width:280px;
	margin:0 auto;
	overflow:hidden;
}
.header-top-section {
	background: url(../img/header-top-section.png) repeat-y top center;
	line-height: 40px;
	overflow: hidden;
}
.sticky_header .header-top-section {
	line-height: 30px;
}
.header-icon {
	float: left;
	background: #f1f1f1;
}
.header-icon ul {
	overflow: hidden;
}
.header-icon ul li {
	padding-right: 30px;
	float: left;
}
.sticky_header .header-icon ul li {
	padding-right: 20px;
}
.header-icon ul li a {	
	color: #3e5f92;
	font-size: 14px;	
	display: block;
}
.header-icon ul li a:hover,
.header-icon ul li a:focus {
	color: #163870;
}
.header_rgt {
	overflow: hidden;
	float: right;
	padding-left: 30px;
	background: #163870 url(../img/header_rgt.png) no-repeat left top;
}
.navbar-collapse {
	float: right;
	padding: 0;
}
.navbar-collapse ul li {
	display: inline;
	padding-left: 30px;
}
.navbar-collapse ul li a {
	color: #7d97b8;
	font-size: 13px;
	font-weight: 400;
}
.navbar-collapse ul li a:focus,
.navbar-collapse ul li a:hover {
	color: #fff;
}
/* header
----------------------------*/
.header-top {
	background: #fff;
	padding: 7px 0;
}
.navTop2 {
	background: #163870;
	padding: 0;
}
.headerinfosec {
	float: right;
	padding-top: 12px;
	overflow: hidden;
	color: #3e5f92;
	line-height: 17px;
}
.headerinfosec p {
	padding: 0;
	margin: 0;
}
.head-search {
	float: right;
	margin-left: 25px;
	height: 33px;
	width:33px;
	background:#163870 url(../img/searchicon.png) no-repeat;
}
.head-search input[type=text] {
    width: 33px;
	height:33px;
    border:none;
    border-radius: 4px;
    font-size: 14px;
    
    padding: 0 0 0 33px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    color: #fff;
    font-weight: 300;
	outline:none !important;
	box-shadow:none !important;
}
.head-search input[type=text]:focus {
    width: 200px;
	padding: 0 10px 0 40px;
	outline:none !important;
	box-shadow:none !important;
}
.head-info {
	float: right;
	padding: 0 0 0 40px;
	background: url(../img/head-info.png) no-repeat left top;
	min-height: 33px;
}
.head-info span {
	display: block;
}
.head-info a {
	color: #3e5f92;
	display: block;
}
.head-call {
	float: right;
	padding: 0 70px 0 40px;
	background: url(../img/head-call.png) no-repeat left top;
	min-height: 33px;
	display: block;
	color: #3e5f92;
}
.head-call span {
	width: 100px;
	display: block;
}
.center_content {
	/*max-width:1170px;
	margin:0 auto;
	overflow: hidden;
	background: #fff;*/
}
.header_section {
	padding:0 0 0 0;
	position:fixed;
	top:0;
	width:100%;
	left:0;
	z-index:99999;
	background: #163870;
	/*background: url(../img/header_bg.png) repeat;*/
}
.sticky_header {
	background:#163870;
}
.sticky_header header {
	padding:0 0 0 0;
	/*min-height:60px;	*/
}
header {
	position:relative;
	padding-top:12px;
	padding-bottom:12px;
}
.sticky_header header {
	padding-top:0;
	padding-bottom:0;
}
.logo {
	float:left;
	width: 194px;
	height: 58px;
}
.logo a img {
	display: block;
}
.logo a{
	display: inline-block;
}
.sticky_header .header_right {
	padding-top:0;
} 
nav {
	padding-top:0;
}
.sticky_header nav {/* padding-top:5px;*/}
#menu_holder {
	 position:relative;
	 margin:0 -10px;
}
.slicknav_menu { display:none}
#menu li {
	float:left;
	font-size:13px;
	line-height:normal;
	padding-bottom:0;
	position:relative;
	padding-right: 40px;
}
#menu .menu-item-has-children {
	/*padding-right:12px;*/
}
/*#menu .menu-item-has-children::before {
	content:'\f107';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration:inherit;
	position: absolute;
	font-size:13px;
	color: #fff;
	top:15px;
	right: 0;
	z-index:20;
}*/
#menu ul li.menu-item-has-children { padding:0}
#menu ul li.menu-item-has-children::before {
	content:'';
}
.sticky_header #menu ul li.menu-item-has-children::before,
#menu ul li.menu-item-has-children:hover::before { color:#fff}

.sticky_header #menu .menu-item-has-children::before { color:#eee}
#menu  .menu-item-has-children:hover::before {
	color:#ff9900;
}
#menu li a {
	color:#7d97b8;
	display:block;
	padding:17px 0;
	letter-spacing:-0.1px;
}
.sticky_header #menu li a {
	padding-top: 12px;
	padding-bottom: 12px;
}
.sticky_header #menu li ul li a { color:#fff}
#menu li span { color:#0595cb}
.sticky_header #menu .support_login_item a:hover,
#menu li.current_page_item > a,
#menu li:hover > a,
#menu li a:hover{
	color:#fff;
}
.sticky_header #menu .current_page_item::before,
#menu .current_page_item::before { color:#9a0000}
#menu_holder { position:relative}
#menu li ul {
	position:absolute;
	top:40px;
	left:0;
	padding:0 0 0 0;
	width:200px;
	z-index:10;
	visibility:hidden;
	opacity:0;
	border-bottom:1px solid #fff;
	margin-top:1px; 
} 
#menu  > li > ul::before {
	content:'';
	border-left:none;
    border-right:none;
    border-bottom:none;
    height: 0;
    width: 0;
	margin:0 auto;
	position:absolute;
	left:-130px;
	right:0;
	top:0;
}
#menu li:hover > ul {
	visibility:visible;
	opacity:1;
	top:100%;
}
#menu li ul li {
	float:none;
	margin:0;
	font-size:13px;
	font-weight:400;
	background:#375587;
	padding:0;
	border-top:1px solid #fff;
}
#menu li ul li:first-child {
	/*border:none;*/
}
#menu li ul li.current_page_item > a,
#menu li ul li:hover > a,
#menu li ul li a:hover{
	color:#fff;
	background:#163870;
}
#menu li ul li ul li.current_page_item > a,
#menu li ul li ul li:hover > a,
#menu li ul li ul li a:hover{
	color:#fff;
	background:inherit;
}
#menu li ul li a {
	color:#fff;
	padding:15px 10px 15px 20px !important;
	display:block;
	line-height: 20px;
}
#menu li ul li ul {
	left:100%;
	top:25px;
	padding:0 0 0 8px;
}
#menu li ul li:hover > ul {
	top:0;
}
#menu li ul li ul::before {
	top:14px;
	left:0;
	content:'';
	right:inherit;
	position:absolute;
	margin:0;
	border-bottom:7px solid transparent;
    border-top:7px solid transparent;
    border-right:8px solid #1a1c27;
}
#menu li ul li ul li {
	background:#1a1c27;
	border-color:#53555d;
}
/*----------------------*/
/*     mobile menu      */
/*----------------------*/
.slicknav_btn { display: block;}
.slicknav_menu  .slicknav_menutxt { display:inline-block;  }
.slicknav_menu .slicknav_icon {
	padding-right:40px;
}
.slicknav_menu .slicknav_icon:before,
.slicknav_open .slicknav_arrow:before,
.slicknav_collapsed .slicknav_arrow:before {
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size:18px;
    position: absolute;
    top:-1px;
    right:5px;
}
.slicknav_open .slicknav_arrow:before {
	content:  "\f056";
}
.slicknav_collapsed .slicknav_arrow:before{ 
	content: "\f055";
}
.slicknav_open .slicknav_arrow,
.slicknav_collapsed .slicknav_arrow {
	position:relative;
}
.slicknav_menu .slicknav_icon:before {
	content: "\f0c9";
	font-size:34px;
	right:0;
	top:3px;
	color:#ff9900;
	display: none;
}
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar {}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {}
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow  { float:right}
.slicknav_nav .slicknav_item { cursor: pointer; padding: 8px 10px 8px 0; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu {
	width:100%;
}
.slicknav_btn {
	position:absolute;
	right:20px;
	top:-21px;
	z-index:100;
	height: 17px;
	width: 25px;
	background: url(../img/menu-togle.png) no-repeat;
	overflow: hidden;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
	font-size:18px;
	color:#ff7600;
	letter-spacing:1px;
	font-weight:normal;
	line-height:60px;
	padding-right:0;
	text-transform:uppercase;
	float:left;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
}
.slicknav_nav {
    margin:0;
    padding:0;
	background:#375587;
}
.slicknav_nav li {
	display:block;
	padding:0;
	border-top:1px solid #fff;
}
.slicknav_nav li:first-child {
	border:none;
}
.slicknav_nav li ul li:first-child { border-top:1px solid #fff}
.slicknav_nav li a {
	color:#fff;
	font-size:13px;
	padding:8px 20px;
}
.slicknav_nav li ul li a { font-size:13px;padding:8px 10px 8px 40px;}
.slicknav_nav li ul li ul li a { font-size:13px;}
.slicknav_nav li a:hover,
.slicknav_nav li.current_page_item > a {
	color:#fff;
	background:#163870;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
	display: inline-block !important;
	text-decoration:none !important;
	padding-bottom:0;
	padding-top:0;
}
/*     transition       
----------------------*/
.header_section,
#menu li a,
#menu li ul,
.who-we-section a,
.slicknav_btn::before {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition:  all .3s ease-in-out;
	-o-transition:  all .3s ease-in-out;
	transition:  all .3s ease-in-out;
}
/* slider
----------------------------*/
.banner {
	background: rgba(0, 0, 0, 0) url("../img/banner.jpg") no-repeat scroll center center / cover ;
	padding: 0 0 30px;
	position: relative;
	margin-top: 186px;
	height: 774px;
}
.banner .owl-pagination {
	/*display: none;*/
	padding-top: 282px;
}
.banner img {
	max-width: 100%;
	display: block;
}
.item {
	position: relative;
	z-index: 9999999;
}
.bannertext {
	color: #fff;
	min-height: 200px;
	padding: 280px 0 0 0;
	text-align: center;
}
.bannertext h2 {
	font-size: 48px;
	font-weight: 900;
	padding-bottom: 15px;
	padding-top: 8px;
}
.bannertext p {
	font-size: 14px;
	line-height: 24px;
	max-width: 650px;
	margin: auto;
	padding-bottom: 22px;
}
.bannertext a {
	font-size: 13px;
	font-weight: 400;
	line-height: 50px;
	padding: 0 33px;
	display: inline-block;
	color: #3e5f92;
	position: relative;
	z-index: 99;
	background: #fff;
	border-radius: 26px;
}
.bannertext a:hover,
.bannertext a:focus {
	background: #3e5f92;
	color: #fff;
}
/* Who We Are
----------------------------*/
.who-we-section {
	padding: 80px 0;
}
.imgbgDiuv {
	padding: 20px 20px 0 0;
	background: url(../img/pic-bg01.png) no-repeat top right;
	width: 500px;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 20px;
	float: right;
}
.who-we-section h2 {
	font-size: 36px;
	color: #3e5f92;
	padding-bottom: 37px;
	font-weight: 700;
}
.who-we-section p {
	padding-bottom: 26px;
}
.who-we-section a {
	display: inline-block;
	padding: 0 38px;
	background: #143872;
	color: #fff;
	line-height: 50px;
	text-transform: uppercase;
	border-radius: 26px;
	margin-top:25px;
}
.who-we-section a:hover,
.who-we-section a:focus {
	background: #14418b;
}
/*  services
----------------------------*/
.services {
	border-bottom: 1px solid #f5f5f5;
	padding: 74px 0 31px 0;
	background: #ededed;
}
.services h2 {
	font-size: 36px;
	color: #3e5f92;
	padding-bottom: 75px;
	font-weight: 700;
	text-align: center;
}
.servicesBox {
	border: 5px solid #f8f8f8;
	margin: 0 0 48px 38px;
	padding: 26px 10px 23px 58px;
	position: relative;
	min-height: 160px;
}
.servicesBox h4 {
	text-transform: uppercase;
	color: #333;
	font-size: 16px;
	padding-bottom: 20px;
	font-weight: 600;
}
.servicesBox h4 a {
	color:#333;
}
.servicesBox p {

}
.iconbox1,
.iconbox2,
.iconbox3,
.iconbox5,
.iconbox6 {
	width: 76px;
	height: 82px;
	background: url(../img/box1.png) no-repeat;
	background-position: 0 0;
	position: absolute;
	left: -41px;
	top: 35px;
}
.iconbox2 {
	background: url(../img/box2.png) no-repeat;
}
.iconbox3 {
	background: url(../img/box3.png) no-repeat;
}
.iconbox5 {
	background: url(../img/box5.png) no-repeat;
}
.iconbox6 {
	background: url(../img/box6.png) no-repeat;
}
.servicesBox:hover .iconbox1,
.servicesBox:hover .iconbox2,
.servicesBox:hover .iconbox3,
.servicesBox:hover .iconbox5,
.servicesBox:hover .iconbox6 {
	background-position: 0 -82px;
}
.servicesBox:hover h4 a {
	color: #3e5f92;
}
.servicesBox:hover {
	border-color: #6b80a3;
}
/* Why Choose Us
----------------------------*/
.why-choose-us {
	padding: 70px 0;
}
.why-choose-us p {
	padding-bottom:25px;
}
.why-choose-us h2 {
	font-size: 36px;
	color: #3e5f92;
	padding-bottom: 75px;
	font-weight: 700;
	text-align: center;
}
.why-choose-us #tabs {
	background: none;
	padding: 0;
	border: none;
}
.tabvigation {
	padding: 0;
	margin-bottom: 30px;
	border-right: 5px solid #143872;
}
.tabvigation ul {
	background: none;
	border: none;
	padding: 0 !important;
	margin: 0 !important;
}
.tabvigation ul li {	
	padding: 0 !important;
	margin: 0 !important;
	float: none !important;
	width: 100%;
	clear: both;
	border:none !important;
	background: none;
}
.tabvigation ul li a {
	display: block;
	padding: 25px 0 25px 20px !important;
	line-height: 20px;
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	color: #333333;
	float: none !important;
	border:none !important;	
	border-radius: 0 !important;
}
.tabvigation .ui-state-default {
	background: #fff none repeat scroll 0 0;
	border:none;
	color: #333;
	font-weight: 600;
}
.tabvigation .ui-state-active, 
.tabvigation .ui-widget-content .ui-state-active, 
.tabvigation .ui-widget-header .ui-state-active, 
.tabvigation a.ui-button:active, 
.tabvigation .ui-button:active, 
.tabvigation .ui-button.ui-state-active:hover {
  background: #143872 none repeat scroll 0 0;
  border:none !important;
  color: #ffffff;
  font-weight: normal;
  border-radius: 0;
}
.tabcontent {
	padding: 0;
}
.tabcontent p {
	font-weight: 400;
	padding-bottom: 24px;
}
.tabcontent h4 {
  color: #333333;
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 39px;
}
.tabcontent h6 {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding-bottom: 36px;
}
.tabcontent .ui-tabs-panel.ui-corner-bottom.ui-widget-content {
	padding: 0;
}
/*  newsletter
----------------------------*/
.newsletterSection {
	background: url(../img/newsletter.png) no-repeat center center / cover;
	padding: 52px 0 67px 0;
}
.newsletterSection h2 {
	font-size: 36px;
	color: #3e5f92;
	font-weight: 700;
}
.newsletterSection h2 span {
	display:block;
}
.subscribeBox {
	/*overflow: hidden;*/
	height: 50px;
	position: relative;
	margin-top: 21px;
}
.subscribeinp {
	width: auto;
	height: 50px;
	margin-right: 150px;
	padding-right: 10px;
	background: url(../img/subscribeinp.png) repeat-x top left;
}
.subscribeinp input {
	background: url(../img/inp_bg.png) no-repeat left top;
	height: 50px;
	border: none;
	width: 100%;
	line-height: 20px;
	font-weight: 400;
	font-size: 14px;
	padding:15px 20px;
	outline: none;
	color: #999;
	box-shadow: none;
}
.subscribebtn {
	height: 50px;
	width: 150px;
	position: absolute;
	right: 0;
	top: 0;
}
.subscribebtn input {
	width: 150px;
	height: 50px;
	outline: none;
	border: none;
	box-shadow: none;
	border-radius: 0 25px 25px 0;
	background:#143872;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}
/*  footerSec
----------------------------*/
.footerSec {
	background: #1a1c27;
	padding: 72px 0 68px 0;
	color: #7d97b8;
}
.footerInfo {
	padding-bottom: 40px;
}
.footerInfo a {	color: #7d97b8;}
.footerInfo a.flogo {
	display: inline-block;
	margin-bottom: 35px;
}
.footerInfo p {
	clear: both;
}
.footerInfo span {
	display: inline-block;
	width: 70px;
}
.footernav {
	overflow: hidden;
	padding: 0 0 0 65px;
	border-left:1px solid #464a59; 
	border-right:1px solid #464a59;
	margin-top: 11px;
	margin-right: 30px;
	margin-bottom: 40px;
}
.footernav ul {
	padding: 0;
	margin: 0;
	position: relative;
	top: -7px;
}
.footernav ul li {
	float: left;
	width: 50%;
	font-size: 14px;
	margin-bottom: 31px;
}
.footernav ul li a {
	color: #7d97b8;
	padding-left: 30px;
	display: block;
	background: url(../img/footer-nav-li_bg.png) no-repeat left center;
}
.footernav ul li a:hover {
	color: #fff;
	background: url(../img/footer-nav-li_bg_h.png) no-repeat left center;
}
.footer-icon {
	padding: 6px 0 84px 0;
}
.footer-icon ul {
	overflow: hidden;
}
.footer-icon ul li {
	padding-left: 50px;
	float: left;
}
.footer-icon ul li:first-child {
	padding-left: 0;
}
.footer-icon ul li a {	
	color: #7d97b8;
	font-size: 15px;	
	display: block;
}
.footer-icon ul li a:hover,
.footer-icon ul li a:focus {
	color: #fff;
}
.footerSec h4 {
	font-size: 16px;
	color: #7d97b8;
	text-transform: uppercase;
	padding-bottom: 49px;
}
.subscribeBox2 {
	/*overflow: hidden;*/
	height: 50px;
	position: relative;
}
.subscribeinp2 {
	width: auto;
	height: 50px;
	margin-right: 60px;
	padding-right: 10px;
	background: url(../img/subs_bg02.png) repeat-x top left;
}
.subscribeinp2 input {
	background: url(../img/subsinp_bg03.png) no-repeat left top;
	height: 50px;
	border: none;
	width: 100%;
	line-height: 20px;
	font-weight: 400;
	font-size: 14px;
	padding:15px 20px;
	outline: none;
	color: #999;
	box-shadow: none;
}
.subscribebtn2 {
	height: 50px;
	width: 60px;
	position: absolute;
	right: 0;
	top: 0;
}
.subscribebtn2 input {
	width: 60px;
	height: 50px;
	outline: none;
	border: none;
	box-shadow: none;
	border-radius: 0 25px 25px 0;
	background:url(../img/subscribeBtn.png) no-repeat;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	text-indent: -9999px;
}
/*  footer-copyRight
----------------------------*/
.footer-copyRight {	
	text-align: center;
	color: #7d97b8;
	font-size: 13px;
	background: #1a1c27;
}
.footer-copyRight a {color: #7d97b8;}
.footer-copyRight a:hover {
	color: #fff;
}
.footer-copyRight-inn {
	border-top:1px solid #464a59;
	padding: 35px 0 30px 0;
}
/*  contact
----------------------------*/
.contact {
	padding: 80px 0;
}
.contact ul {
	padding: 0;
}
.contact ul li {
	overflow: hidden;
	padding: 0 0 20px 0;
}
.contact h4 {
	color: #313131;
	font-size: 16px;
	font-weight: 700;
	padding: 0 0 4px 0;
	margin-top: -3px;
}
.contact a {
	padding: 0;
	color: #4c4c4c;
}
.contact a:focus,
.contact a:hover {
	text-decoration: underline;
}
.contact-icon {
	width: 48px;
	float: left;
	min-height: 50px;
}
.contact-icon span {
	display: block;
	width: 34px;
	color: #fff;
	line-height: 34px;
	text-align: center;
	font-size: 14px;
	background: #163870;
	border-radius: 25px;
}
.contact-cont {
	float: left;
	width: 100%;	
	margin-left: -50px;
}
.contact-cont-inn {
	padding-left: 50px;
	width: auto;
}
.contact-pageinfo {
	padding: 0 0 18px 0;
	border-bottom: 1px solid #e6e6e6;
	min-height: 65px;
}
.contactpage-icon {
	padding: 0 0 0 50px;
}
.contactpage-icon ul {
	overflow: hidden;
}
.contactpage-icon ul li {
	padding:0 0 0 50px;
	float: left;
}
.contactpage-icon ul li:first-child {
	padding-left: 0;
}
.contactpage-icon ul li a {	
	color: #000;
	font-size: 16px;	
	display: block;
}
.contactpage-icon ul li a:hover,
.contactpage-icon ul li a:focus {
	color: #163870;
}
.inpDiv {
	padding-bottom: 29px;
}
.inpDiv input {
	background: #fff url("../img/name.png") no-repeat scroll 21px 18px;
	border: 1px solid #e6e6e6;
	border-radius: 0;
	box-shadow: none;
	height: 50px;
	padding: 0 20px 0 42px;
	transition: all 1s ease 0s;
	outline: none !important;
	box-shadow: none !important;
}
.email input {
	background: #fff url("../img/email.png") no-repeat scroll 18px 18px;
}
.phone input {
	background: #fff url("../img/phone.png") no-repeat scroll 21px 18px;
}
.location input {
	background: #fff url("../img/location.png") no-repeat scroll 21px 18px;
}
.inpDiv textarea {
	background: #fff url("../img/message.png") no-repeat scroll 20px 20px;
	border: 1px solid #e6e6e6;
	border-radius: 0;
	box-shadow: none;
	height: 195px;
	padding: 15px 20px 0 44px;
	outline: none !important;
	box-shadow: none !important;
}
.inpBtn {
	padding: 0;
	text-align: right;
}
.inpBtn input {
	background: #163870;
	border: none;
	outline: none !important;
	box-shadow: none !important;
	width: 140px;
	height: 40px;
	color: #fff;
	text-align: center;
	cursor: pointer;
}
.inpBtn input:hover,
.inpBtn input:focus {
	background: #1a1c27;
}
/*  breadcumbs
----------------------------*/
.breadcumbs {
	background: rgba(0, 0, 0, 0) url("../img/breadcumbs-about.jpg") no-repeat scroll center center / cover;
	padding: 180px 0 0 0;
	position: relative;
	margin-top: 184px;
	height: 400px;
}
.map {
	height: 460px;
	margin-top: 187px;
}
.breadserviceoverview {
	background: rgba(0, 0, 0, 0) url("../img/breadserviceoverview.jpg") no-repeat scroll center center / cover;
}
.breadserviceDetails {
	background: rgba(0, 0, 0, 0) url("../img/breadserviceDetails.jpg") no-repeat scroll center center / cover;
}
.breadcalculators {
	background: rgba(0, 0, 0, 0) url("../img/breadcalculators.jpg") no-repeat scroll center center / cover;
}
.breadblog {
	background: rgba(0, 0, 0, 0) url("../img/breadblog.jpg") no-repeat scroll center center / cover;
}
.breadcumbs h2 {
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}
.breadcumbbox {
	padding: 4px 15px 4px 0;
	float: right;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	line-height: 20px;
	margin-top: 6px;
}
.breadcumbbox ul {
	padding: 0;
	margin: 0;
}
.breadcumbbox ul li {
	float: left;
	padding-left: 11px;
	margin-left: 8px;
	color: #fff;
	font-size: 14px;
	background: url(../img/breadcumbs_bg.png) no-repeat left center;
}
.breadcumbbox ul li:first-child {
	padding-left: 0;	
	margin-left: 0;
	background: none;
}
.breadcumbbox ul li a {
	color: #fff;
}
.breadcumbbox ul li a:hover,
.breadcumbbox ul li a:focus {
	color: #163870;
}
/*  maincontent
----------------------------*/
.maincontent {
	padding: 50px 0 80px 0;
	color: #4c4c4c;
	line-height: 24px;
}
.postcontent {
	padding: 50px 0 80px 0;
	color: #4c4c4c;
	line-height: 24px;
}
.maincontent #tabs {
	background: none;
	padding: 0;
	border: none;
}
.imgbox {
	padding-bottom: 20px;
}
.maincontent ul {
	padding: 0 0 25px 20px;
}
.maincontent ul li {
	padding: 0 0 7px 18px;
	line-height: 24px;
	background: url(../img/cont_li.jpg) no-repeat left top;
}
.maincontent h3 {
	font-size: 22px;
	color: #333333;
	padding-bottom: 25px;
	font-weight: 700;
}
.maincontent h4 {
	font-size: 20px;
	color: #333333;
	padding-bottom: 25px;
	font-weight: 700;
}
.maincontent h6 {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 36px;
}
.maincontent p {
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 38px;
}
.imgbgDiuv570 {
	padding: 20px 20px 0 0;
	background: url(../img/pic-bg01.png) no-repeat top right;
	width: 570px;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 20px;
	float: right;
}
.pagination {
	padding: 0;
	text-align: center;
	width: 100%;
}
.pagination ul {
	padding: 0;
}
.pagination ul li {
	display: inline;
	padding: 0;
	background: none;
}
.pagination ul li a {
	display: inline-block;
	padding: 0 9px;
	line-height: 26px;
	border-radius: 3px;
	font-weight: 600;
	color: #2c3e50;
	margin-bottom: 5px;
}
.nav-links a {
	display: inline-block;
	padding: 0 9px;
	line-height: 26px;
	border-radius: 3px;
	font-weight: 600;
	color: #2c3e50;
	margin-bottom: 5px;
}
.nav-links a:first-child,
.nav-links a:last-child,
.pagination ul li:first-child a,
.pagination ul li:last-child a {
	background: #163870;
	color: #fff;
}
.nav-links a:hover,
.nav-links a:focus,
.pagination ul li a:focus,
.pagination ul li a:hover {
	background: #a1b1bc;
	color: #fff;
}
.nav-links span.page-numbers.current,
.pagination ul li.active a {
	display: inline-block;
	padding: 0 9px;
	line-height: 26px;
	border-radius: 3px;
	font-weight: 600;
	background: #163870;
	color: #fff;
}
/*  Blog
----------------------------*/
.homeblog {
	padding: 72px 0 33px 0;
}
.homeblog h2 {
	font-size: 36px;
	color: #3e5f92;
	padding-bottom: 75px;
	font-weight: 700;
	text-align: center;
}
.homeblogsec {
	margin-bottom: 49px;
}
.homeblogimg {
	position: relative;
	overflow: hidden;
}
.overlayblog {
	width: 100%;
	height: 100%;
	background: url(../img/overlayblog.png) repeat;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	padding-top: 60px;
	text-align: center;
}
.overlayblog a {
	background: url(../img/overlayblog-icon.png) no-repeat;
	width: 100px;
	height: 100px;
	display: inline-block;
}
.homeblogsec:hover .overlayblog {
	display: block;
	z-index: 999;
}
.homeblogsec img {
	display: block;
	max-width: 100%;
	transition: all 0.7s;
}
.homeblogsec:hover img {
	filter: none;
	transform: scale(1.1) rotate(0deg);
}
.homeblogcon {
	border: 1px solid #e5e7e8;
}
.homeblogtext {
	padding: 45px 38px 45px 38px;
	color: #4D4D4D;
}
.homeblogtext h4 {
	font-size: 16px;
	font-weight: 700;
	color: #333333;
	padding-bottom: 14px;
	background: url(../img/border-bottom.png) no-repeat bottom left;
	margin-bottom: 22px;
}
.homeblogtext h4 a {
	color: #333;
}
.homeblogtext h4 a:focus {
	color: #143872;
}
.homeblogsec:hover .homeblogtext h4 a {
	color: #143872;
}
.homeblogbtm {
	padding: 23px 38px 24px 38px;
	border-top: 2px solid #F7F7F7;
	color: #4D4D4D;
}
.homeblogtext p,
.homeblogbtm p{	
	padding: 0;
}
/*  faq
----------------------------*/
.faqtabnav {
	padding: 0;
	margin-bottom: 80px;
	border-bottom: 5px solid #143872;
}
.faqtabnav ul {
	background: none;
	border: none;
	padding: 0 !important;
	margin: 0 !important;
}
.faqtabnav ul li {	
	padding: 0 !important;
	margin: 0 !important;
	/*float: left !important;
	width: 100%;
	clear: both;*/
	border:none !important;
	background: none;
}
.faqtabnav ul li a {
	display: block;
	padding: 23px 20px 22px 20px !important;
	line-height: 20px;
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	color: #333333;
	float: left !important;
	border:none !important;	
	border-radius: 0 !important;
}
.faqtabnav .ui-tabs.ui-tabs-nav li {
	float: left !important;
}
.faqtabnav .ui-state-default {
	background: #fff none repeat scroll 0 0;
	border:none;
	color: #333;
	font-weight: 600;
}
.faqtabnav .ui-state-active, 
.faqtabnav .ui-widget-content .ui-state-active, 
.faqtabnav .ui-widget-header .ui-state-active, 
.faqtabnav a.ui-button:active, 
.faqtabnav .ui-button:active, 
.faqtabnav .ui-button.ui-state-active:hover {
  background: #143872 none repeat scroll 0 0;
  border:none !important;
  color: #ffffff;
  font-weight: normal;
  border-radius: 0;
}
/*  Blog Post
----------------------------*/
.blog-post{
	border-bottom: 1px solid #E6E6E6;
	padding-bottom: 24px;
}
.blog-post-img {
	overflow: hidden;
	padding-bottom: 26px;
}
.blog-post-img img{
	display: block;
	max-width: 100%;
}
.blog-post-img:hover img {
	filter: none;
	ransform: scale(1.3) rotate(0deg);
}
.blog-post h2{
	color: #333;
	font-size: 24px;
	font-weight: 700;
	padding-bottom: 17px;
}
.blog-post p{
	color: #4D4D4D;
}
.blog-post-text {
	padding: 23px 0 19px 0;
	border-bottom: 1px solid #E6E6E6;
}
.blog-post-text p{
	color: #4D4D4D;
	line-height: 24px;
	margin-bottom: 24px;
}
.comments-all {
	padding-top: 46px;
}
.comments-all h2{
	color: #333;
	font-size: 24px;
	font-weight: 700;
	padding-bottom: 26px;
}
.comments{
	border: 1px solid #F2F2F2;
}
.comments-text {
	padding: 18px;
}
.comments-text p{
	color: #4D4D4D;
	line-height: 24px;
}
.comments2{
	overflow: hidden;
}
.comments2-img {
	overflow: hidden;
	float: left;
	padding: 0 8px 8px 8px;
}
.comments2-img img{
	display: block;
	max-width: 100%;
}
.comments2-text {
	float: none;
	overflow: hidden;
	margin-top: 0;
}
.comments2-reply {
	overflow: hidden;
	background: #F9F9F9;
	border: 1px solid #F2F2F2;
}
.comments2-reply p {
	float: left;
	font-size: 12px;
	color: #4D4C4C;
	padding: 8px 0 9px 19px;
}
.comments2-reply p span{
	float: left;
	font-size: 14px;
	color: #0F376D;
	margin-right: 13px;
}
.comments2-reply a {
	float: right;
	display: inline-block;
	border: 1px solid #f0f0f0;
	margin: 6px 9px 0 0;
	padding: 1px 15px 2px 15px;
	text-transform: uppercase;
	color: #4D4D4D;
	background: #fff;
	font-size: 10px;
}
.comments2-reply a:hover {
	color: #fff;
	background: #0F376D;
	border: 1px solid #0F376D;
}
.post-comments {
	overflow: hidden;
	padding: 44px 0 0 0;
}
.post-comments h2{
	font-size: 24px;
	color: #313131;
	font-weight: 700;
	padding-bottom: 26px;
}
.post-name{}
.post-email{}
.post-phone{}
.form-controle{
	width: 100%;
	height: 53px;
	padding: 0 0 0 21px;
	border: 1px solid #f1f1f1;
	margin-bottom: 30px;
	outline: none;
}
.comment-form-comment textarea:focus,
.comment-form-comment textarea:hover,
.form-controle:focus,
.form-controle:hover{
	border: 1px solid #7CC0FD;
}
.post-message textarea.form-controle {
	height: 208px;
	padding-top: 15px;
}
.post-link{
	float: right;
}
.post-link a{
	display: inline-block;
	background: #0F376D;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;
}
.blog-archives {
	padding-bottom: 60px;
}
.blogWidget h4,
.blog-archives h4 {
	color: #333333;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 8px;
	margin-bottom: 24px;
	background: url(../img/tag-bottom.png) no-repeat bottom left;
	clear:both;
}
.blog-tag{}
.blog-tag h4{
	color: #333333;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 8px;
	margin-bottom: 24px;
	background: url(../img/tag-bottom.png) no-repeat bottom left;
}
.blog-menu{
	margin-bottom: 5px;
}
.blog-menu ul{}
.blog-menu ul li{
	display: inline-block;
	padding-bottom: 4px;
}
.blog-menu ul li a {
	display: block;
	background: #EBF0F1;
	padding: 0 10px;
	font-size: 13px;
	line-height: 30px;
	border-radius: 4px;
	color: #4D4D4D;
}
.blog-menu ul li a:hover{
	background: #0F376D;
	color: #fff;
}
.blog-menu ul li.active a{
	background: #0F376D;
	color: #fff;
}
/*  calculatorSec
----------------------------*/
.calculatorSec {
	padding:58px 0 0 0;
	border-top:1px solid #e6e6e6;
}
.inpcal label {
	font-size: 16px;
	color: #333;
	display: block;
	font-weight: 700;
	line-height: 22px;
	padding: 14px 0;
}
.inpcal2 label {
	font-size: 16px;
	color: #333;
	display: block;
	font-weight: 700;
	line-height: 22px;
	padding: 14px 0;
}
.radiodiv {
	line-height: 50px;
	float: left;
	min-width: 100px;	
}
.radiodiv span {
	padding: 0 0 0 10px;
	color: #808080;
	font-size: 14px;
	font-weight: 400;
	position: relative;
	top: -2px;
}
.inpcal input {
	line-height: 22px;
	padding: 13px;
	padding-left: 38px;
	outline: none;
	border-radius: 0;
	border: 1px solid #d9d9d9;
	color: #999;
	font-weight: 400;
	font-size: 15px;
	width: 100%;
}
.inpcal select {
	line-height: 22px;
	padding: 13px;
	padding-left: 18px;
	outline: none;
	border-radius: 0;
	border: 1px solid #d9d9d9;
	color: #999;
	font-weight: 400;
	font-size: 15px;
	width: 100%;
	height: 50px;
}
.inpcal2,
.inpcal {
	padding-bottom: 20px;
}
input.loadmnt {
	background: url(../img/Mortgage-Debt-bg.jpg) no-repeat left center;
}
.annual-Interest-Rate-out {
	background: url(../img/calinp-bg.jpg) repeat-x;
	height: 50px;
}
input.annual-Interest-Rate {
	height: 50px;
	padding: 13px;
	padding-left: 90px;
	border: none;
	background: url(../img/anual_bg.jpg) no-repeat left center;
	border-right:1px solid #d9d9d9;
}
.calBtn {
	padding: 30px 0 0 0;
}
.calBtn input {
	padding: 15px;
	border: 0;
	box-shadow: none;
	border-radius: 0;
	outline: none;
	width: 100%;
	line-height: 20px;
	color: #fff;
	font-size: 14px;
	background: #163870;
}
/*  Commercial Loan
----------------------------*/
.commercialLoan {
	border: 5px solid #f4f4f4;
	margin: 0 0 48px 38px;
	padding: 26px 10px 23px 58px;
	position: relative;
	min-height: 160px;
}
.commercialLoan h5 {
	text-transform: uppercase;
	color: #333;
	font-size: 16px;
	padding-bottom: 20px;
	font-weight: 600;
}
.commercialLoan h5 a {
	color: #333;
}
.commercialLoan p {
	padding: 0;
	margin: 0;
	font-size: 13px;
}
.iconbox11,
.iconbox22,
.iconbox33,
.iconbox44 {
	width: 76px;
	height: 82px;
	background: url(../img/badcredit.png) no-repeat;
	background-position: 0 0;
	position: absolute;
	left: -41px;
	top: 35px;
}
.iconbox22 {
	background: url(../img/low-doc.png) no-repeat;
}
.iconbox33 {
	background: url(../img/leasedoc.png) no-repeat;
}
.iconbox44 {
	background: url(../img/no-docloans.png) no-repeat;
}
.commercialLoan:hover .iconbox11,
.commercialLoan:hover .iconbox22,
.commercialLoan:hover .iconbox33,
.commercialLoan:hover .iconbox44 {
	background-position: 0 -82px;
}
.commercialLoan:hover h4 {
	color: #3e5f92;
}
.commercialLoan:hover {
	border-color: #7288aa;
}
.commercialLoan:hover h5 a {
	color: #7288aa;
}
/* accordian
----------------------------*/
.accrcommon {
	padding: 40px 0 60px 0;
	color: #4c4c4c;
	line-height: 24px;

}
.accrcommon h4 {
	font-weight: 21px;
	font-weight: 400;
	padding-bottom: 15px;
	color: #333;
}
.accrcommon p {
	padding-bottom: 20px;
	font-size: 13px;
	color: #4c4c4c;
}
.accrcommon .ui-icon {
    float: right;
    margin-top: 5px;
}
.accrcommon .accordian {
	border-bottom: 1px solid #e6e6e6;
}
.accrcommon .ui-accordion .ui-accordion-content {
	border-radius: 0;
	padding-left: 0;
	padding-right: 0;
	background: none;
	border: none;
	padding-bottom: 5px;
	color: #4c4c4c;
}
.accrcommon .ui-accordion .ui-accordion-content p {
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #4c4c4c;
}
.accrcommon .accordian h3 {
	padding: 17px 0;
	border: none;
	background: none;
	font-weight: 600;
	font-size: 18px;
	color: #333;
	line-height: normal;
	border-top: 1px solid #e6e6e6;
	border-radius: 0;
	padding-right: 20px;
}
.accrcommon .ui-accordion .ui-accordion-content a {
	color: #9a0000;
	text-decoration: underline;
	font-size: 14px;
}
.accrcommon .ui-accordion .ui-accordion-content a:hover,
.accrcommon .ui-accordion .ui-accordion-content a:focus {
	color: #143872;
}
/*
|--------------------------------------------------------------------------
|  Demo Specific Code
|--------------------------------------------------------------------------
*/
.demo-colored-wrap {
	background:#ecf0f1;
}
/* header
----------------------------*/
.owl-pagination {
	margin-top: -30px;
}

